@charset "utf-8";
/* CSS Document */

.ab-container{
		display: flex;
		/*flex-wrap: wrap;
		width:700px;*/
  		max-width: 100%;
  		text-align: center;
	}	
	.register{
	 	opacity:0.3;
      	padding:5px;
	  	order: 1;
	}
	.request{
		opacity:0.3;
      	padding:5px;
		order: 2;
	}
	
	.vote-early{
		padding:5px;
		order: 3;
	}
	
	.track{
		padding:5px;
		order: 4;
	}
	.faqs{
     	padding: 10px 0
    }

    /*.register:hover, .request:hover, */.vote-early:hover, .track:hover, .faqs:hover
    {
     	filter: drop-shadow(5px 5px 5px #222); 
    }































